Subject: ANNOUNCE: mailing list for discussion of enhancements in cygwin32 support
From: [email-masked] (Michael Weiser)

8 Aug 1998 19:52:22 -0700
Message-ID: <35e26e72.17748911.cygnus.gnu-win32@mail>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi folks,

Charles Randall <[email-masked]> wrote:

>While I greatly appreciate the efforts of the Cygnus staff, I wonder if
>a USENET news group dedicated to Cygwin32 would be beneficial. While
>the name is debatable (is Cygwin32 an OS?), I couldn't think of anything
>better. 

"CyberJack" <[email-masked]> wrote:

>Is there an IRC channel or anything for immediate discussion or help
>with/for gnu-win32? Would there be any interest in one? Like the #linux
>channels?

I now created a seperate mailing list for discussion of enhancements
in cygwin32 support to get questions about such things off this list.
It's running under majordomo on my home server (weiser.saale-net.de)
which is connected to the Internet using a 28.800 bps modem. Although
this link is very reliable in my experience it's also very slow. As I
poll my ISP twice a day at 16:10 and 3:00 CEST (which are IMHO 14:10
and 3:00 UTC) it certainly won't be the the fastest anyway. ;)
But if demand and number of subsribers grow I could move it to a
machine located in my ISPs backbone with 24h internet access.

Okay, now here's the info on how to subscribe:

English:

This list is dedicated to discussion of enhancements in
support of the cygwin32 environment. Especially creation of
a newsgroup and IRC channel should be discussed here. It was
created to get questions about it off the real gnuwin32
support list [email-masked].

If you have support questions on cygwin32 environment or
other gnuwin32 projects like egcs-mingw32 and gcc-mingw32
please join the support list and post them there.

To subscribe this list use

 subscribe
 end

in the body of a mail to
[email-masked]. To unsubscribe use
a mail to [email-masked] with a
body of

 unsubscribe
 end

More help is available by mail from
[email-masked] with

 help
 end

in the body.

Deutsch:

Diese Liste dient der Diskussion von Ideen zur Erweiterung
des Supports fuer die cygwin32-Umgebung. Besonders das
Anlegen von Newsgroup oder IRC-Channels sollten hier
diskutiert werden. Sie wurde angelegt um Fragen zu diesem
Thema von der eigentlichen Support-Liste [email-masked]
fernzuhalten.

Wenn du eine Support-Frage zu cygwin32 oder einem anderen
gnuwin32-Projekt hast, bitte joine die Support-Liste und
poste sie dort.

Diese Liste kannst du mit einer Mail an
[email-masked] mit

 subscribe
 end

im Body subscriben. Unsubscriben geht mit einer Mail an
[email-masked] mit einem body der Form

 unsubscribe
 end

Weitere Hilfe gibt's per Mail bei
[email-masked] durch

 help
 end
 
im Body.

Have a lot of fun with it... ;)

bye

Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".